<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="styles.css" />
    <script src="external-service.js"></script>
    <title>FE Lab 17</title>
  </head>
  <body>
    <div id="app-root"></div>
    <script src="app.js"></script>
  </body>
</html>
